uuid: 90be32c9-e5e3-4b63-8a29-0af119ac93f1
langcode: en
status: true
dependencies:
  config:
    - block_content.type.video_block
    - field.field.block_content.video_block.field_video
  module:
    - ds
id: block_content.video_block.default
targetEntityType: block_content
bundle: video_block
mode: default
content:
  field_video:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: se2e_standard
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
hidden:
  langcode: true
